﻿.editing .ui-footer {
  display: none; }

/*****************
**    General   **
*****************/
.cf:before,
.cf:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */ }

.cf:after {
  clear: both; }

a {
  color: #0088cc;
  text-decoration: underline;
  cursor: pointer; }

.HeaderLogoPrint {
  display: none; }

.wysiwyg label {
  display: block;
  margin: 5px 0; }

html {
  overflow-y: scroll; }

.clear {
  clear: both; }

.link {
  text-decoration: underline;
  color: #24aae1; }

body {
  font-size: 10pt;
  font-family: Verdana, Tahoma, Arial, "Helvetica Neue", Helvetica, Sans-Serif;
  padding: 0;
  margin: 0;
  background: #f1ebd9;
  min-height: 500px;
  color: #222222;
  background: url(/Content/background.jpg) center bottom #1b5994 no-repeat;
  background-attachment: fixed; }

input {
  font-family: Verdana, Tahoma, Arial, "Helvetica Neue", Helvetica, Sans-Serif; }

.Footer {
  padding: 100px 0 200px;
  text-align: center; }

.ContainWidth {
  width: 1050px;
  margin: 0 auto;
  padding: 0 2%; }

.Header .ContainWidth {
  position: relative; }

h1, h2, h3, h4, h5, h6 {
  padding: 0;
  margin: 0; }

h1 {
  font-size: 18pt; }

h2 {
  font-size: 13pt; }

.OrangeText {
  color: #e76e1b; }

.NavyText {
  color: #0c1d31; }

/*****************
**    Header    **
*****************/
.Header {
  background-color: #484960;
  height: 69px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.6) 0 6px 18px;
  -moz-box-shadow: rgba(0, 0, 0, 0.6) 0 6px 18px;
  box-shadow: rgba(0, 0, 0, 0.6) 0 6px 18px;
  background: url(/Content/mmp-header-bg.png) repeat-x; }
  .Header .Menu {
    position: absolute;
    bottom: 0;
    left: 315px; }
    .Header .Menu ul {
      list-style-type: none;
      margin: 0; }
    .Header .Menu li {
      display: inline-block;
      zoom: 1;
      *display: inline;
      float: left; }
    .Header .Menu a {
      color: #999;
      display: inline-block;
      padding: 10px;
      text-decoration: none;
      border-bottom: 4px solid transparent; }
      .Header .Menu a:hover {
        color: White; }
      .Header .Menu a.Current {
        color: White;
        border-bottom-color: #b0cf42; }

.BlueBar {
  background-color: #25aae1;
  height: 16px;
  border-top: 1px solid #386d83;
  border-bottom: 1px solid #7ccced; }

.HeaderLogo {
  display: block;
  background: url(/Content/images/HeaderLogo.png) no-repeat center center;
  height: 69px;
  width: 282px; }

.Welcome {
  color: White;
  padding-bottom: 17px;
  height: 30px;
  z-index: 1000;
  text-decoration: none;
  float: right;
  position: relative;
  top: -29px; }
  .Welcome hr {
    color: #323343;
    background-color: #323343; }

.WelcomePopup {
  position: absolute;
  display: none;
  background-color: #484960;
  right: 0;
  top: 100%;
  z-index: 1001;
  top: 29px;
  border: 2px solid #323343; }

.Welcome span {
  padding-right: 6px; }

.WelcomePopup a {
  color: White;
  padding: 10px 20px;
  display: block; }

.WelcomePopup a:hover {
  background-color: #5e5f7d; }

.Welcome:hover .WelcomePopup {
  display: block; }

.WelcomeGear {
  position: absolute;
  top: 5px;
  right: 5px;
  cursor: pointer; }

.WelcomeGear div {
  background-image: url(/Content/images/Gear.png);
  background-repeat: no-repeat;
  background-position: right center;
  height: 20px;
  width: 20px; }

/*****************
**    Content    **
*****************/
.cke_button__savebutton .cke_button_label {
  display: inline-block !important; }

.cke_button__savebutton .cke_button_icon {
  display: none !important; }

.Info {
  border: 1px solid #0094ff;
  /* border-bottom-width: 0; */
  display: inline-block;
  padding: 11px 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  background-color: #BEE4FF;
  float: right;
  position: relative;
  /* top: 2px; */
  /* right: 2px; */
  height: 43px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box; }

.ContentBox {
  border: 1px solid #dddddd;
  background-color: #ffffff;
  padding: 0;
  margin-top: 32px;
  border: 10px solid rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0 1px 2px;
  -webkit-background-clip: padding-box;
  /* for Safari */
  background-clip: padding-box;
  /* for IE9+, Firefox 4+, Opera, Chrome */ }

.NavigatorBox {
  padding: 6px;
  z-index: 2; }

.ProgramName {
  padding: 19px 10px;
  font-size: 12pt;
  clear: both; }

.OwnerTab {
  border-top: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  background-color: #f3f4ef;
  color: #888888;
  padding: 5px 8px;
  font-size: 75%;
  float: right;
  cursor: pointer;
  line-height: 1.5em;
  text-decoration: none;
  float: left;
  margin-right: -1px;
  margin-top: 6px; }

.OwnerTabSelected {
  background-color: White;
  margin-top: 3px;
  padding: 7px 8px 6px 8px;
  color: #555;
  z-index: 3;
  position: relative;
  top: 1px; }

.TodayButton {
  border: 1px solid #f7cfb4;
  background-color: #fdf5ef;
  color: #888888;
  padding: 6px 8px;
  font-size: 75%;
  float: left;
  cursor: pointer;
  line-height: 1.5em; }

.DashboardButton {
  border: 1px solid #87c7e1;
  background-color: #c7efff;
  color: #888888;
  padding: 6px 8px;
  font-size: 75%;
  float: right;
  cursor: pointer;
  line-height: 1.5em;
  border: 1px solid #ccc;
  background-color: #eee; }

.PrintButton {
  float: right;
  background-image: url(/Content/images/PrintIcon.png);
  background-repeat: no-repeat;
  background-position: left center;
  background-color: #eee;
  line-height: 1.5em;
  margin: 6px;
  padding: 6px 8px 6px 28px;
  color: #666666;
  font-size: 75%;
  cursor: pointer;
  border: 1px solid #ccc; }

.PrintButton:hover, .DashboardButton:hover, .TodayButton:hover, .PDFButton:hover, .WordButton:hover {
  text-decoration: underline; }

.PDFButton {
  float: right;
  background-image: url(/Content/images/pdf.png);
  background-repeat: no-repeat;
  background-position: 4px center;
  background-color: #eee;
  line-height: 1.5em;
  margin: 6px;
  padding: 6px 8px 6px 28px;
  color: #666666;
  font-size: 75%;
  cursor: pointer;
  border: 1px solid #ccc; }

.WordButton {
  float: right;
  background-image: url(/Content/images/word.png);
  background-repeat: no-repeat;
  background-position: 4px center;
  background-color: #eee;
  line-height: 1.5em;
  margin: 6px;
  padding: 6px 8px 6px 28px;
  color: #666666;
  font-size: 75%;
  cursor: pointer;
  border: 1px solid #ccc; }

.Icon-ReturnArrow {
  width: 18px;
  height: 16px;
  background-image: url(/Content/images/Icon-ReturnArrow.png);
  background-repeat: no-repeat;
  float: left; }

.OwnerViewText {
  color: #888888;
  margin: 15px 0;
  float: right;
  padding: 8px;
  font-size: 75%; }

.RoundedAll {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px; }

.RoundedTop {
  -moz-border-top-right-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -khtml-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
  -moz-border-top-left-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  -khtml-border-top-left-radius: 5px;
  border-top-left-radius: 5px; }

.RoundedBottom {
  -moz-border-bottom-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -khtml-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
  -moz-border-bottom-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -khtml-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px; }

.NavGroup {
  border: 1px solid #e6e8dc;
  margin-bottom: 3px;
  overflow: hidden; }

.NavHeader {
  padding: 8px;
  font-size: 85%;
  color: #25aae1;
  background-color: #f3f3f3;
  background: -webkit-gradient(linear, left top, left bottom, from(#fbfcfa), to(#e6e8dc));
  /* For WebKit (Safari, Google Chrome etc) */
  background: -moz-linear-gradient(top, #fbfcfa, #e6e8dc);
  /* For Mozilla/Gecko (Firefox etc) */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fbfcfa, endColorstr=#e6e8dc);
  /* For Internet Explorer 5.5 - 7 */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fbfcfa, endColorstr=#e6e8dc)";
  /* For Internet Explorer 8 */
  cursor: pointer; }

.NavGroupSelected .NavHeader {
  font-weight: bold; }

.NavHeader:hover {
  background-color: #efefef;
  background: -webkit-gradient(linear, left top, left bottom, from(#f3f4ee), to(#e6e8dc));
  /* For WebKit (Safari, Google Chrome etc) */
  background: -moz-linear-gradient(top, #f3f4ee, #e6e8dc);
  /* For Mozilla/Gecko (Firefox etc) */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f3f4ee, endColorstr=#e6e8dc);
  /* For Internet Explorer 5.5 - 7 */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f3f4ee, endColorstr=#e6e8dc)";
  /* For Internet Explorer 8 */
  text-decoration: underline; }

.NavGroupSelected .NavHeader .NavProgressToday {
  display: none; }

.NavGroupWeekly .NavHeader .NavProgressToday {
  display: block; }

.NavGroupFuture .NavHeader, .NavGroupFuture .NavHeader:hover {
  color: #bbbbbb;
  cursor: default;
  text-decoration: none;
  background-color: #f3f3f3;
  background: -webkit-gradient(linear, left top, left bottom, from(#fbfcfa), to(#e6e8dc));
  /* For WebKit (Safari, Google Chrome etc) */
  background: -moz-linear-gradient(top, #fbfcfa, #e6e8dc);
  /* For Mozilla/Gecko (Firefox etc) */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fbfcfa, endColorstr=#e6e8dc);
  /* For Internet Explorer 5.5 - 7 */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fbfcfa, endColorstr=#e6e8dc)";
  /* For Internet Explorer 8 */ }

.NavDate {
  font-size: 75%; }

.NavGroupSelected .NavHeader, .NavGroupSelected .NavHeader:hover {
  color: #e76e1b;
  background: #fcfdfb;
  filter: none;
  -ms-filter: none;
  cursor: default;
  text-decoration: none;
  background-color: #ffffff; }

.NavContent {
  background-color: #f3f4ee;
  display: none; }

.NavGroupSelected .NavContent {
  display: block; }

.NavItem {
  border-top: 1px dotted #e6e8dc;
  color: #888888;
  cursor: pointer;
  padding: 11px 7px 11px 22px;
  font-size: 75%; }

.NavItem:hover {
  background-color: #eff0e9;
  text-decoration: underline; }

.NavItemSelected, .NavItemSelected:hover {
  background-color: #fbfcfa;
  color: #e76e1b;
  cursor: default;
  text-decoration: none; }

.NavItemFuture, .NavItemFuture:hover {
  background-color: inherit;
  color: #bbbbbb;
  cursor: default;
  text-decoration: none; }

/*.TabsOuter {
    border-bottom: 1px solid #dddddd;
    padding: 30px 30px 0;
    height: 39px;
    margin-right: 20px;
}

.Tab {
    color: #25aae1;
    display: inline-block;
    padding: 12px;
    font-size: 14px;
    position: relative;
    cursor: pointer;
}

.TabSelected {
    border: 1px solid #dddddd;
    border-bottom: none;
    color: #555;
    padding-bottom: 10px;
    margin-bottom: -1px;
    cursor: default;
    background-color: white;
}*/
.TabsOuter, .MMPTabs {
  padding-left: 30px;
  border-bottom: 1px solid #ddd; }

.TabsOuter .Tab, .MMPTabs .Tab {
  display: inline-block;
  color: #25aae1;
  border: 1px solid transparent;
  padding: 12px;
  margin-bottom: -1px;
  cursor: pointer; }

.TabsOuter .TabSelected, .MMPTabs .TabSelected {
  background-color: white;
  border-color: #ddd;
  border-bottom-color: white;
  cursor: default; }

.TabContent {
  margin-top: 30px; }

/******************
**    Elements   **
******************/
.I {
  display: inline-block;
  height: 15px;
  width: 15px;
  background-color: #777;
  border-radius: 20px;
  color: white;
  text-align: center; }

.InfoBox {
  border: 1px solid #e9e9e9;
  border-radius: 8px;
  background-color: #e9e9e9; }
  .InfoBox .Title {
    padding: 5px 10px 5px 32px;
    cursor: pointer;
    position: relative; }
    .InfoBox .Title .I {
      display: inline-block;
      position: absolute;
      height: 15px;
      width: 15px;
      background-color: #666666;
      border-radius: 20px;
      color: white;
      text-align: center;
      left: 10px; }
    .InfoBox .Title .S {
      display: inline-block;
      position: absolute;
      text-decoration: underline;
      right: 10px; }
    .InfoBox .Title .ShowS {
      display: none; }
    .InfoBox .Title .HideS {
      display: inline-block; }
  .InfoBox .Content {
    background-color: #f5f5f5;
    padding: 10px; }
  .InfoBox.Closed .Content {
    display: none; }
  .InfoBox.Closed .ShowS {
    display: inline-block; }
  .InfoBox.Closed .HideS {
    display: none; }

.ExpandBox {
  border: 1px solid #e9e9e9;
  border-radius: 8px;
  background-color: #f9f9f9; }
  .ExpandBox .Title {
    font-weight: bold;
    padding: 5px 10px;
    cursor: pointer;
    position: relative;
    /*.I {
            display: inline-block;
            position: absolute;
            height: 15px;
            width: 15px;
            background-color: #666666;
            border-radius: 20px;
            color: white;
            text-align: center;
            left: 10px;
        }*/ }
    .ExpandBox .Title .S {
      display: inline-block;
      position: absolute;
      text-decoration: underline;
      right: 10px; }
    .ExpandBox .Title .ShowS {
      display: none; }
    .ExpandBox .Title .HideS {
      display: inline-block; }
  .ExpandBox .Content {
    padding: 10px;
    padding-left: 20px; }
  .ExpandBox.Closed .Content {
    display: none; }
  .ExpandBox.Closed .ShowS {
    display: inline-block; }
  .ExpandBox.Closed .HideS {
    display: none; }

.StandardElement {
  padding: 0px 30px 30px 30px;
  clear: both; }
  .StandardElement p:first-child {
    margin-top: 0; }

.EditElement {
  padding: 30px 30px 0 30px; }

.JournalReview {
  border: 1px solid #cccccc;
  padding: 10px 20px; }

.JournalPrivate {
  border: 1px solid #f9dd34;
  background-color: #ffef8f;
  color: #363636;
  padding: 5px;
  float: right;
  margin-right: 20px;
  -moz-border-top-left-radius: 6px;
  -moz-border-top-right-radius: 6px;
  -webkit-border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px; }

.JournalPublic {
  border: 1px solid #87c7e1;
  background-color: #c7efff;
  color: #888888;
  padding: 5px;
  float: right;
  margin-right: 20px;
  -moz-border-top-left-radius: 6px;
  -moz-border-top-right-radius: 6px;
  -webkit-border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px; }

.ModuleTag {
  -moz-border-bottom-right-radius: 8px;
  -webkit-border-bottom-right-radius: 8px;
  -khtml-border-bottom-right-radius: 8px;
  border-bottom-right-radius: 8px;
  float: left;
  border-right: 1px solid #DDD;
  border-bottom: 1px solid #DDD;
  padding: 7px 14px;
  color: #555;
  font-size: 85%; }

.FormattedForm {
  /* This imageless css button was generated by CSSButtonGenerator.com */ }
  .FormattedForm h2 {
    color: #444;
    margin-bottom: 10px; }
  .FormattedForm input, .FormattedForm textarea {
    float: left;
    font-size: 12pt;
    padding: 6px 4px;
    border: solid 1px #ccc;
    color: #444;
    width: 250px;
    margin: 2px 0 20px 10px; }
  .FormattedForm select {
    float: left;
    font-size: 12pt;
    padding: 6px 4px;
    border: solid 1px #ccc;
    color: #444;
    margin: 2px 0 20px 10px; }
  .FormattedForm .checkbox {
    width: auto;
    margin-top: 12px; }
  .FormattedForm label {
    clear: left;
    display: block;
    font-weight: bold;
    text-align: right;
    width: 140px;
    float: left;
    margin-top: 9px;
    color: #666;
    font-size: 15px; }
  .FormattedForm .withDetails {
    margin-top: 2px; }
  .FormattedForm label span {
    color: #999;
    display: block;
    font-size: 11px;
    font-weight: normal;
    text-align: right;
    width: 140px; }
  .FormattedForm button {
    clear: left;
    float: left;
    margin: 2px 0 20px 150px; }
  .FormattedForm button, .FormattedForm .Button {
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9));
    background: -moz-linear-gradient(center top, #f9f9f9 5%, #e9e9e9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
    background-color: #f9f9f9;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #dcdcdc;
    display: inline-block;
    color: #666666;
    font-family: arial;
    font-size: 15px;
    font-weight: bold;
    padding: 6px 24px;
    text-decoration: none;
    text-shadow: 1px 1px 0px #ffffff;
    cursor: pointer; }
  .FormattedForm button:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9));
    background: -moz-linear-gradient(center top, #e9e9e9 5%, #f9f9f9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
    background-color: #e9e9e9; }
  .FormattedForm button:active {
    position: relative;
    top: 1px; }
  .FormattedForm h5 {
    font-weight: normal; }
  .FormattedForm h2, .FormattedForm h5 {
    margin-bottom: 20px; }
  .FormattedForm h6 {
    clear: left;
    color: #888;
    float: left;
    margin: 2px 0 0 150px;
    line-height: 2em;
    font-weight: normal;
    font-size: 116%; }
  .FormattedForm .Follow {
    float: left;
    clear: none;
    margin: 2px; }

.inlinePopup {
  border-bottom: 1px dotted #999;
  cursor: pointer; }

.CSSButton {
  -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
  -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
  box-shadow: inset 0px 1px 0px 0px #ffffff;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
  background: -moz-linear-gradient(center top, #ededed 5%, #dfdfdf 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
  background-color: #ededed;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  border: 1px solid #dcdcdc;
  display: inline-block;
  color: #777777;
  font-family: arial;
  font-size: 15px;
  font-weight: bold;
  padding: 6px 24px;
  text-decoration: none;
  text-shadow: 1px 1px 0px #ffffff;
  cursor: pointer;
  margin: 2px; }

.CSSButton:hover {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));
  background: -moz-linear-gradient(center top, #dfdfdf 5%, #ededed 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
  background-color: #dfdfdf; }

.CSSButton:active {
  position: relative;
  top: 1px; }

/* This imageless css button was generated by CSSButtonGenerator.com */
button {
  display: inline-block;
  padding: 10px;
  font-size: 13px;
  line-height: 18px;
  color: #333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  background-color: #fafafa;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), color-stop(25%, #fff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(#fff, #fff 25%, #e6e6e6);
  background-image: -moz-linear-gradient(top, #fff, #fff 25%, #e6e6e6);
  background-image: -ms-linear-gradient(#fff, #fff 25%, #e6e6e6);
  background-image: -o-linear-gradient(#fff, #fff 25%, #e6e6e6);
  background-image: linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFE6E6E6', GradientType=0);
  border: 1px solid #ccc;
  border-bottom-color: #bbb;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  cursor: pointer; }

button:hover {
  color: #333;
  text-decoration: none;
  background-color: #e6e6e6;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -ms-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear; }

button:active {
  background-image: none;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  background-color: #e6e6e6;
  background-color: #d9d9d9 \9;
  color: rgba(0, 0, 0, 0.5);
  outline: 0; }

button.disabled, button:disabled {
  color: #aaa;
  text-decoration: none;
  background-color: #e6e6e6;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -ms-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
  cursor: default;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none; }

button.gray {
  color: #333;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  background-color: #e6e6e6;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e6e6e6), color-stop(25%, #e6e6e6), to(#cdcdcd));
  background-image: -webkit-linear-gradient(#e6e6e6, #e6e6e6 25%, #cdcdcd);
  background-image: -moz-linear-gradient(top, #e6e6e6, #e6e6e6 25%, #cdcdcd);
  background-image: -ms-linear-gradient(#e6e6e6, #e6e6e6 25%, #cdcdcd);
  background-image: -o-linear-gradient(#e6e6e6, #e6e6e6 25%, #cdcdcd);
  background-image: linear-gradient(#e6e6e6, #e6e6e6 25%, #cdcdcd);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6e6e6', endColorstr='#cdcdcd', GradientType=0);
  border: 1px solid #ccc;
  border-bottom-color: #bbb; }
  button.gray:hover {
    color: #333;
    background-color: #cdcdcd; }
  button.gray:active {
    background-color: #cdcdcd; }

button.green {
  color: white;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.75);
  font-weight: bold;
  background-color: #b0cf42;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#b0cf42), color-stop(25%, #b0cf42), to(#94b12d));
  background-image: -webkit-linear-gradient(#b0cf42, #b0cf42 25%, #94b12d);
  background-image: -moz-linear-gradient(top, #b0cf42, #b0cf42 25%, #94b12d);
  background-image: -ms-linear-gradient(#b0cf42, #b0cf42 25%, #94b12d);
  background-image: -o-linear-gradient(#b0cf42, #b0cf42 25%, #94b12d);
  background-image: linear-gradient(#b0cf42, #b0cf42 25%, #94b12d);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b0cf42', endColorstr='#94b12d', GradientType=0);
  border: 1px solid #94b12d;
  border-bottom-color: #839d28; }
  button.green:hover {
    background-color: #94b12d;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#94b12d), color-stop(25%, #94b12d), to(#b0cf42));
    background-image: -webkit-linear-gradient(#94b12d, #94b12d 25%, #b0cf42);
    background-image: -moz-linear-gradient(top, #94b12d, #94b12d 25%, #b0cf42);
    background-image: -ms-linear-gradient(#94b12d, #94b12d 25%, #b0cf42);
    background-image: -o-linear-gradient(#94b12d, #94b12d 25%, #b0cf42);
    background-image: linear-gradient(#94b12d, #94b12d 25%, #b0cf42); }
  button.green:active {
    background-color: #94b12d; }
  button.green:disabled {
    color: #ccc;
    background-image: none;
    background-color: #94b12d; }

/*****************
**    TopMenu   **
*****************/
.TopMenu {
  background-color: Black;
  height: 24px;
  z-index: 100000;
  position: relative; }
  .TopMenu .ContainWidth {
    padding: 0; }
  .TopMenu ul {
    margin: 0;
    padding: 0;
    list-style: none; }
    .TopMenu ul li {
      float: left;
      position: relative;
      display: block;
      background-color: Black; }
      .TopMenu ul li ul {
        display: none; }
        .TopMenu ul li ul li {
          float: none; }
          .TopMenu ul li ul li a {
            width: 100%; }
      .TopMenu ul li:hover ul {
        display: block; }
    .TopMenu ul a {
      text-decoration: none;
      font-weight: bold;
      color: #888;
      display: inline-block;
      padding: 4px 10px;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box; }
      .TopMenu ul a:hover {
        color: #aaa;
        background-color: #222; }

.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #eee;
  border: 1px solid rgba(0, 0, 0, 0.05);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05); }

.Fitness #card {
  float: left;
  width: 450px;
  height: 633px;
  overflow: hidden;
  margin-right: 30px; }

/***AUDIO*/
.touchSeek {
  position: absolute;
  top: -2em;
  background-color: #eee;
  padding: 6px; }

.gray_holder {
  padding: 25px 50px;
  border: 1px solid #000;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.95) 0px 2px 10px;
  -moz-box-shadow: rgba(0, 0, 0, 0.95) 0px 2px 10px;
  box-shadow: rgba(0, 0, 0, 0.95) 0px 2px 10px;
  background: #4e5056;
  background: -moz-linear-gradient(top, #4e5056 0%, #000 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4e5056), color-stop(100%, #000));
  background: -webkit-linear-gradient(top, #4e5056 0%, #000 100%);
  background: -o-linear-gradient(top, #4e5056 0%, #000 100%);
  background: -ms-linear-gradient(top, #4e5056 0%, #000 100%);
  background: linear-gradient(to bottom, #4e5056 0%, #000000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e5056', endColorstr='#000000',GradientType=0 ); }

div.jp-audio {
  width: auto; }

div.jp-audio div.jp-time-holder {
  top: 40px; }

div.jp-audio div.jp-volume-bar {
  top: 27px;
  left: 472px; }

div.jp-audio div.jp-progress {
  top: 0;
  height: 60px;
  background: none; }

div.jp-seek-bar {
  height: 15px;
  top: 22px;
  position: relative; }

div.jp-audio ul.jp-controls {
  width: auto;
  padding: 10px 20px 0 20px; }

div.jp-audio div.jp-type-playlist div.jp-interface {
  height: 60px; }

div.jp-audio div.jp-type-playlist a.jp-mute, div.jp-audio div.jp-type-playlist a.jp-unmute {
  margin-left: 299px; }

div.jp-audio div.jp-type-playlist div.jp-progress {
  width: 275px; }

div.jp-audio div.jp-type-playlist div.jp-time-holder {
  width: 275px; }

/**CompletionMESSAGE**/
.StandardElement.CompletionMessage {
  border: 3px solid #484960;
  border-radius: 10px;
  margin-right: 15px;
  margin-left: 15px;
  margin-bottom: 15px;
  padding: 30px; }

.CompletionMessage .PointsReceived h3, .CompletionMessage #ScoreUpdate h1 {
  text-align: center;
  color: #484960; }

.CompletionMessage #ScoreUpdate p {
  margin-top: 30px;
  margin-bottom: 8px;
  text-align: center; }

.CompletionMessage #ScoreUpdate h1 {
  margin-top: 0; }

/**Fitness**/
.Fitness button {
  width: 180px;
  margin-top: 5px; }

.FitnessChange, #SkipCard {
  margin-bottom: 75px; }

.Fitness hr {
  margin: 30px 0; }

td {
  vertical-align: top; }

.Legend {
  display: inline-block;
  font-size: 90%;
  margin-top: 12px; }

.Legend .Box {
  width: 10px;
  height: 11px;
  display: inline-block;
  vertical-align: text-bottom;
  margin-bottom: 2px; }

#CardsCompleted {
  margin-bottom: 75px; }

.FitnessButtons {
  text-align: center;
  padding-top: 0px;
  float: left;
  width: 180px;
  font-size: 13px; }

/**Journal**/
.wysiwyg {
  clear: both; }

/**VideoPlayer**/
.VideoCredits {
  margin-top: 20px;
  padding: 15px;
  border: 2px solid #808080; }

.Medal {
  width: 10px;
  height: 10px;
  border-radius: 10px;
  display: inline-block; }

.Gold {
  background-color: #fdda3a; }

.Silver {
  background-color: #bfbfbf; }

.Bronze {
  background-color: #cc813c; }
